<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Plugin]]></item>
	<item id="Version"><![CDATA[X3]]></item>
	<item id="Time"><![CDATA[2015-05-04 09:31]]></item>
	<item id="From"><![CDATA[1314學習網 (http://www.1314study.com/)]]></item>
	<item id="Data">
		<item id="plugin">
			<item id="available"><![CDATA[1]]></item>
			<item id="adminid"><![CDATA[1]]></item>
			<item id="name"><![CDATA[[1314]SEO之sitemap]]></item>
			<item id="identifier"><![CDATA[study_seo_sitemap]]></item>
			<item id="description"><![CDATA[使用問題請到1314學習網（www.1314study.com）反饋]]></item>
			<item id="datatables"><![CDATA[]]></item>
			<item id="directory"><![CDATA[study_seo_sitemap/]]></item>
			<item id="copyright"><![CDATA[1314學習網（www.1314study.com）]]></item>
			<item id="version"><![CDATA[2.0.0]]></item>
			<item id="__modules">
				<item id="0">
					<item id="name"><![CDATA[hook]]></item>
					<item id="menu"><![CDATA[]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[11]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="1">
					<item id="name"><![CDATA[config]]></item>
					<item id="menu"><![CDATA[插件設置]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[1]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="2">
					<item id="name"><![CDATA[rewrite]]></item>
					<item id="menu"><![CDATA[查看偽靜態規則]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[2]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="3">
					<item id="name"><![CDATA[feedback]]></item>
					<item id="menu"><![CDATA[<b>問題反饋</b>]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[7]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="4">
					<item id="name"><![CDATA[addon]]></item>
					<item id="menu"><![CDATA[<b style=color:red>獲取更多插件</b>]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[9]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
			</item>
		</item>
		<item id="version"><![CDATA[X1.5,X2,X2.5,X3,X3.1,X3.2,X3.5,X4]]></item>
		<item id="var">
			<item id="0">
				<item id="displayorder"><![CDATA[1]]></item>
				<item id="title"><![CDATA[頁面底部添加網站地圖鏈接]]></item>
				<item id="description"><![CDATA[未開啟偽靜態時鏈接地址為︰plugin.php?id=study_seo_sitemap
開啟後地址為︰sitemap.php]]></item>
				<item id="variable"><![CDATA[show_url_radio]]></item>
				<item id="type"><![CDATA[radio_1314]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="1">
				<item id="displayorder"><![CDATA[2]]></item>
				<item id="title"><![CDATA[開啟偽靜態]]></item>
				<item id="description"><![CDATA[開啟偽靜態前請確定你下載了插件入口文件，且正確設置了偽靜態規則]]></item>
				<item id="variable"><![CDATA[rewrite_radio]]></item>
				<item id="type"><![CDATA[radio_1314]]></item>
				<item id="value"><![CDATA[0]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="2">
				<item id="displayorder"><![CDATA[3]]></item>
				<item id="title"><![CDATA[偽靜態規則]]></item>
				<item id="description"><![CDATA[無特殊情況請勿修改
如修改了此處，那需要你自行書寫、修改偽靜態規則]]></item>
				<item id="variable"><![CDATA[rewrite_rule]]></item>
				<item id="type"><![CDATA[text_1314]]></item>
				<item id="value"><![CDATA[sitemap-forum-new-{page}.html]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="3">
				<item id="displayorder"><![CDATA[4]]></item>
				<item id="title"><![CDATA[顯示的版塊]]></item>
				<item id="description"><![CDATA[為空表示顯示所有版塊]]></item>
				<item id="variable"><![CDATA[study_fids]]></item>
				<item id="type"><![CDATA[forums_1314]]></item>
				<item id="extra"><![CDATA[]]></item>
				<item id="__value">
					<item id="0"><![CDATA[]]></item>
				</item>
			</item>
			<item id="4">
				<item id="displayorder"><![CDATA[5]]></item>
				<item id="title"><![CDATA[每頁顯示的帖子數]]></item>
				<item id="description"><![CDATA[酌情設置，請勿設置過大]]></item>
				<item id="variable"><![CDATA[study_new_num]]></item>
				<item id="type"><![CDATA[number_1314]]></item>
				<item id="value"><![CDATA[100]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="5">
				<item id="displayorder"><![CDATA[6]]></item>
				<item id="title"><![CDATA[鏈接新窗口打開]]></item>
				<item id="description"><![CDATA[確定版塊和帖子的鏈接打開方式]]></item>
				<item id="variable"><![CDATA[study_new_blank]]></item>
				<item id="type"><![CDATA[radio_1314]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="6">
				<item id="displayorder"><![CDATA[7]]></item>
				<item id="title"><![CDATA[是否顯示版塊]]></item>
				<item id="description"><![CDATA[開啟後帖子前邊將顯示所屬板塊]]></item>
				<item id="variable"><![CDATA[show_forum_radio]]></item>
				<item id="type"><![CDATA[radio_1314]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="7">
				<item id="displayorder"><![CDATA[8]]></item>
				<item id="title"><![CDATA[程序名稱（頁面title）]]></item>
				<item id="description"><![CDATA[如︰網站地圖
本插件會自動生成 title、keywords、description等信息，利于SEO]]></item>
				<item id="variable"><![CDATA[navtitle]]></item>
				<item id="type"><![CDATA[text_1314]]></item>
				<item id="value"><![CDATA[網站地圖]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="8">
				<item id="displayorder"><![CDATA[9]]></item>
				<item id="title"><![CDATA[帖子標題最大長度]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[title_length]]></item>
				<item id="type"><![CDATA[number_1314]]></item>
				<item id="value"><![CDATA[50]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="9">
				<item id="displayorder"><![CDATA[10]]></item>
				<item id="title"><![CDATA[標題過長顯示的省略符號]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[title_dot]]></item>
				<item id="type"><![CDATA[text_1314]]></item>
				<item id="value"><![CDATA[...]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="10">
				<item id="displayorder"><![CDATA[11]]></item>
				<item id="title"><![CDATA[顯示插件版權信息]]></item>
				<item id="description"><![CDATA[支持作者勞動成果請開啟版權信息，對于開啟版權信息的用戶使用問題可到1314學習網反饋。]]></item>
				<item id="variable"><![CDATA[copyright_radio]]></item>
				<item id="type"><![CDATA[radio_1314]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
		</item>
		<item id="language">
			<item id="scriptlang">
				<item id="copyright"><![CDATA[<span class=pipe>|</span><a href=http://addon.1314study.com/ target=_blank>Discuz! 應用中心</a>]]></item>
				<item id="slang_001"><![CDATA[第]]></item>
				<item id="slang_002"><![CDATA[頁]]></item>
				<item id="slang_003"><![CDATA[網站地圖]]></item>
				<item id="slang_1"><![CDATA[2017040223OTzC6QbnRW]]></item>
				<item id="slang_2"><![CDATA[11950]]></item>
				<item id="slang_3"><![CDATA[1430733610]]></item>
				<item id="slang_4"><![CDATA[http://bbs.9026.com/]]></item>
				<item id="slang_5"><![CDATA[http://www.9026.com/]]></item>
				<item id="slang_6"><![CDATA[CAC3A6DA-13A8-9E17-F159-85D92EDD916A]]></item>
				<item id="slang_7"><![CDATA[daa71f25399125c00c9c591e06eac34b]]></item>
				<item id="slang_8"><![CDATA[2017040223OTzC6QbnRW119501430733610http://bbs.9026.com/http://www.9026.com/CAC3A6DA-13A8-9E17-F159-85D92EDD916A]]></item>
			</item>
			<item id="templatelang">
				<item id="tlang_001"><![CDATA[最新帖子列表]]></item>
				<item id="tlang_002"><![CDATA[快速發帖]]></item>
				<item id="tlang_003"><![CDATA[主題]]></item>
				<item id="tlang_004"><![CDATA[發帖人]]></item>
				<item id="tlang_005"><![CDATA[發貼時間]]></item>
				<item id="tlang_006"><![CDATA[有圖片]]></item>
				<item id="tlang_007"><![CDATA[有附件]]></item>
				<item id="tlang_008"><![CDATA[精華]]></item>
				<item id="tlang_009"><![CDATA[級熱門]]></item>
				<item id="tlang_010"><![CDATA[帖子被加分]]></item>
				<item id="tlang_011"><![CDATA[帖子被減分]]></item>
				<item id="tlang_012"><![CDATA[目前暫無主題]]></item>
			</item>
		</item>
		<item id="installfile"><![CDATA[install.php]]></item>
		<item id="uninstallfile"><![CDATA[uninstall.php]]></item>
		<item id="upgradefile"><![CDATA[upgrade.php]]></item>
		<item id="checkfile"><![CDATA[check.php]]></item>
		<item id="enablefile"><![CDATA[enable.php]]></item>
		<item id="disablefile"><![CDATA[disable.php]]></item>
	</item>
</root>